html, body {
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	 font-family: 'open_sansregular' !important;
	color: #000000 !important;
	line-height: 30px !important;
	font-size: 16px !important;
	background: #fff;
}
.txt-alignleft {
	text-align: left;
}
.txt-alignright {
	text-align: right;
}
.img-holder {
}
.img-holder img {
	max-width: 100%;
}
.page-title {
	color: #ffcf45;
	font-size: 42px;
	margin: 0px 0 15px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.page-title2 {
	color: #fff;
	font-size: 42px;
	margin: 0 0 25px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.page-title3 {
	color: #242424;
	font-size:25px;
	margin: 0 0 10px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.page-title4 {
	color: #000;
	font-size: 45px;
	margin: 0 0 20px;
	font-family: 'Conv_ROCK';
	text-transform: uppercase;
}
.topwrap {
	background: #1fb8ff;
	color: #fff;
	font-size: 16px;
	padding: 5px 0;
	line-height: 26px;
}
.topwrap img {
	margin: 0 2px;
}
.topright {
	padding: 15px 0 0;
}
.top-tel {
	color: #fff;
	font-size: 39px;
	margin: 0;
	font-family: 'Conv_ROCK';
	text-align:right;
}
.top-tel i
{
	color:#1fb8ff;
	margin:0 10px;	
}
.toptel01 {
	color: #fff;
	display: none;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
	margin-bottom: 18px;
}
.toptel01 a {
	background: #1fb8ff;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 20px;
	margin: 2px 0;
	padding: 4px 8px;
	font-family: 'Conv_ROCK';
}
.toptel01 a:hover, .toptel01 a:focus {
	background: #1858cd;
	color: #fff;
	text-decoration: none;
}
.wrap1 {
	background:#000;
	padding: 15px 0 47px;
}
.logo {
	margin: 0;
}
.logo img {
	max-width: 100%;
}
.navouter {
	position: absolute;
	width: 100%;
	margin: -30px 0 0;
	z-index: 99;
}
.navwrap {
	background: #1fb8ff;
	padding: 10px;
}
.menutxt {
	float: left;
	height: 36px;
	padding: 4px 0 0 18px;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 32px;
	display: none;
	color: #fff;
	font-family: 'Conv_ROCK';
}
.navbar-toggle {
	padding: 8px 7px !important;
	margin-top: 0px !important;
}
.icon-bar {
	background: #fff !important;
}
.icon-bar:hover {
	background: #F00 !important;
}
.navbar {
	background: none !important;
	border: none !important;
	margin: 0 !important;
	min-height: inherit !important;
}
.navbar-collapse {
	padding: 0 !important;
}
.navbar-header {
 background:;
}
.navbar-nav {
	margin: 0 !important;
}
ul.navbar-nav {
	list-style: none;
	background: none !important;
	border: none !important;
}
ul.navbar-nav li {
	text-transform: uppercase;
	font-family: 'Conv_ROCK';
}
ul.navbar-nav li a.menulink {
	font-size: 15px;
	color: #fff;
	line-height: 40px;
	padding: 0 28px;
	text-decoration: none;
	cursor: pointer;
	transition: background-color 0.3s ease;
}
ul.navbar-nav li a.menulink:hover {
	color: #000;
	text-decoration: none;
	background: #fff;
}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus {
	font-size: 15px;
	color: #000 !important;
	line-height: 40px;
	padding: 0 28px;
	text-decoration: none;
	background: #fff;
}
.banner {
	margin: 0;
	background: #797979;
	height:654px;
	overflow:hidden;
}
.banner img {
	width: 100%;
	position: relative;
	min-height: 654px !important;
}
.carousel-caption {
	bottom: 30% !important;
	padding: 0 !important;
	right: 6% !important;
	left: 6% !important;
	font-family: 'Conv_ROCK';
	font-size:21px;
}
.carousel-caption .title {
	font-size: 56px;
	line-height: 56px;
	text-transform: uppercase;
	font-weight: bold;
}
.innerbanner {
	margin: 0;
	background: #797979;
	height:394px;
	overflow:hidden;
}
.innerbanner img {
	width: 100%;
	position: relative;
	min-height: 394px !important;
}
.hr {
	height: 7px;
	width: 8%;
	margin: 0 auto;
	margin-bottom: 28px;
	background: #ffcf45;
	border: none;
}
.hr2 {
	height: 7px;
	width: 4%;
	margin: 0 auto;
	margin-bottom: 28px;
	background: #1fb8ff;
	border: none;
}
.wrap3
{
	background:#1fb8ff;
}
.wrap3-inner
{
	position:relative;
	margin:0px 0 0;
	padding:30px 0 15px;
	text-align:center;
}
.numb
{
	background:url(../images/numb-bg.png) no-repeat top center;
	color:#fcff00;
	font-size:30px;
	 font-family: 'latobold';
	 font-weight:bold;
	 padding:34px 0 17px;
}
.wrap3-inner .img-holder
{
	margin:0;	
}
.wrap3-inner .title
{
	font-size:18px;
	text-transform:uppercase;
	margin:12px 0 20px;	
	color:#fff;
	font-family: 'Conv_ROCK';
}
.wrap3-inner .servblock
{
	font-size:13px;
	line-height:24px;
	color:#fff;	
	margin:0 0 30px;
}
.wrap3-inner .servblock .img-holder{ height:160px; overflow:hidden; 	border:5px solid #fff;
}
.wrap3-inner .servblock .img-holder img{ min-height:160px; width:100%;}

.readmore {
	margin: 20px 0 0 0;
}
.readmore a {
	color: #000;
	font-size: 14px;
	padding:8px 22px;
	border-radius:4px;
	background:#e2a500;
}
.readmore a:hover, .readmore a:focus {
	color: #000;
	text-decoration: none;
	background:#fff;
}
.wrap4
{
	background:url(../images/info-bg.jpg) no-repeat;
	background-size:cover;	
}
.wrap4-inner
{
	background:url(../images/curve-style-bg.png) repeat-x bottom center;
	padding:72px 0 162px;
	color:#fff;
	font-size:20px;
	line-height:34px;
	text-align:center;
	font-family: 'Conv_ROCK';	
}
.wrap4-inner a.quotebtn
{
	border-radius:4px;
	padding:16px 45px;
	color:#000;
	font-size:17px;
	text-transform:uppercase;
	background: rgba(243,194,71,1);
	background: -moz-linear-gradient(top, rgba(243,194,71,1) 0%, rgba(226,166,15,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(243,194,71,1)), color-stop(100%, rgba(226,166,15,1)));
	background: -webkit-linear-gradient(top, rgba(243,194,71,1) 0%, rgba(226,166,15,1) 100%);
	background: -o-linear-gradient(top, rgba(243,194,71,1) 0%, rgba(226,166,15,1) 100%);
	background: -ms-linear-gradient(top, rgba(243,194,71,1) 0%, rgba(226,166,15,1) 100%);
	background: linear-gradient(to bottom, rgba(243,194,71,1) 0%, rgba(226,166,15,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c247', endColorstr='#e2a60f', GradientType=0 );
	text-transform:uppercase;
}
.wrap4-inner a.quotebtn:hover, .wrap4-inner a.quotebtn:focus
{
	background:#1fb8ff;
	color:#fff;
	text-decoration:none;	
}
.wrap5
{
	background:#1fb8ff;
	padding:45px 0;
	text-align:center;
	color:#fff;	
}
.wrap6
{
	background:#f3f3f3;
	border-top:5px solid #fff;
	padding:40px 0;	
}
.wrap6 .subtitle
{
	border-bottom:1px solid #6f6f6f;
	padding:0 0 18px;
	margin:0 0 18px;
	color:#202020;
	font-size:13px;	
}
.wrap6 ul
{
	list-style:url(../images/list-style.png) inside;
	font-size:17px;
	line-height:32px;
	margin:0;
	padding:0;	
}
.wrap6 .img
{
	border:4px solid #1fb8ff;	
}
.wrap6 .img img
{
	width:100%;	
}
.wrap7
{
	background: #282828;
	padding: 30px 0;
	font-size:15px;
	color:#8a8989;
	line-height:32px;
	border-top:4px solid #fff;
}

.wrap7 .title
{
	color:#929292;
	font-size:19px;
	font-family: 'latobold';
	margin:0 0 20px;
	padding:0 0 20px;
	border-bottom:1px solid #323131;
	text-transform:uppercase;	
}
.wrap7 i
{
	border-radius:50%;
	width:32px;
	height:32px;
	line-height:32px;
	color:#fff;
	font-size:15px;
	text-align:center;
	margin:0 3px;
	background:#4d4d4d;	
}
.wrap7 a i:hover
{
	background:#1fb8ff;
	color:#fff;	
}
.bodycontent {
	padding:75px 0 55px 0;
	background:#f3f3f3;
	border-top:4px solid #1fb8ff;
}
.bodycontent2 {
	padding:55px 0;
	background:#fff;
	border-top:4px solid #1fb8ff;
}
.footer {
	background: #282828;
	padding: 20px 0;
	line-height: 20px;
	color: #787878;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	border-top: 1px solid #474646;
}
.footer a {
	color: #fff;
}
.footer a:hover, .footer a:focus {
	color: #fff;
}
.affix {
	top: 0;
	width: 100%;
	margin: 0;
	padding: 0px;
	z-index: 999;
	background: #1fb8ff;
}
.gallery-block {
	margin-bottom: 25px;
	height: 280px;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
}
.gallery-block img {
	width: 100%;
	height: 280px;
	opacity: 1;
	transform: scale(1, 1);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
}
.box-in img {
	width: 100%;
}
.gallery-block img:hover {
	opacity: 0.7;
	position: relative;
	transform: scale(1.05, 1.07);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
	z-index: 9;
}
.reviewbox {
	background-color: #fff;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	border-radius: 6px;
	padding: 25px;
}
.reviewbox .title {
	border-bottom: 1px dashed #ccc;
	color: #15adf4;
	font-family: 'Conv_ROCK';
	font-size: 20px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-align: left !important;
	text-transform: uppercase;
}
.reviewbox .pgtxt {
	line-height: 30px;
	font-size: 18px;
}
.rev-frm {
	display: block;
	color: #000;
}
.rev-frm .frmtitle {
	background-color: #282828;
	color: #fff;
	font-size: 22px;
	padding: 8px 15px;
	font-family: 'Conv_ROCK';
}
.rev-frm .frm {
	background-color: #fff;
	border: 3px solid #282828;
	padding: 25px;
}
.row-sep {
	border-bottom: 1px dashed #666;
	margin-bottom: 25px;
	padding: 0 0 25px;
}
.dropdown-menu {
	background: #fff !important;
	border: none !important;
	z-index: 9999;
	color: #fff;
}
.dropdown-menu li {
	border: none !important;
	background: none !important;
	font-size: 13px !important;
	font-weight: normal;
}
.dropdown-menu li a {
	color: #000 ;
}
.dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background: #1fb8ff !important;
	color: #fff !important;
}
.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}
.dropdown:hover .dropdown-menu {
	display: block;
}